<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/element">
  <html>
	<head>
	<title>Rapport Lexico</title>
	<link rel="stylesheet" title="styleindex" href="./styles/style.css" />
	</head>
<body>
<div id="menu">
<ul>
<li><a href="../index.xml"><xsl:value-of select="/element/paramg/@LabelTradSommaire"/></a></li>
<li><a href="../index.xml"><xsl:value-of select="./index.html/rapport/entete/paramg/@LabelTradSommaire"/></a></li>
<xsl:for-each select="entete/sommaire/e">
<li><a href="{./@file}">e<xsl:value-of select="./@num"/></a></li>
</xsl:for-each>
</ul>
</div>

<div id="conteneur">
<img src="./illustrations/logoLexico5.gif" /> &#160;&#160;&#160;&#160;&#160; <a href="./memo/{./entete/memo/@file}"><img src="./illustrations/editnote.gif" border="0"/></a>


<p align="center"><hr height="1" color="blue" width="90%"/></p>
<h2><xsl:value-of select="./entete/type/@titre"/></h2>
<xsl:apply-templates select="contenu"/>
<p align="center"><hr height="1" color="blue" width="90%"/></p> <p align="left"><br/></p>

</div>
<p><xsl:text>

</xsl:text></p>

<div id="footer">

<b><font color="blue">Lexico</font><font color="red">5</font></b><xsl:text> </xsl:text><a href="http://www.lexi-co.com">"http://www.lexi-co.com</a>
</div>
</body>
</html>
</xsl:template>



<xsl:template match="contenu">
<xsl:if test="para">
<ul>

<xsl:if test="para/data">
<xsl:for-each select="para/data">
<li><a href="{.}"><span style="color:red">==&gt;Data&lt;==</span></a></li>
</xsl:for-each>
</xsl:if>

<xsl:for-each select="para/par">
<li><xsl:value-of select="."/></li>
</xsl:for-each>
</ul>
</xsl:if>

<p align="center"><a href="./{./file}"><img src="./{./file}" border="0" width="100%" /></a></p>
</xsl:template>

<xsl:template match="entete">
<ul>
<li><xsl:value-of select="titre"/></li>
<li><xsl:value-of select="date"/></li>
<li><xsl:value-of select="memo"/></li>
</ul>
</xsl:template>


</xsl:stylesheet>
